@import "../../_default/css/layout.css";

#page-header { text-align: center; background: top repeat-x;}
#top-menu-outer { background: repeat-x 0px top;}
#page-layout {width: 800px; margin: 0px auto; padding: 10px 0px;}
#page-banner {height: 270px;}

.addon-box {margin-bottom: 2em; color: #BBB}
.addon-box .title {font-size: 1.4em; color:#FFF; margin-bottom: 0.8em;}
.addon-box .content {margin: 0.8em 0px;}
.addon-box h3 { margin: 0px; font-size: 13px;}
.addon-box .link a { text-decoration: none;}
.addon-box .link .text { text-decoration: underline;}

#page-footer {padding: 15px 0px; text-align: center; background: #222;}
#footer-nav a { text-decoration: none; white-space: nowrap;}
#footer-nav .text {padding: 5px;}
#footer-nav a:hover .text { text-decoration: underline;}
#page-copyright { text-align:center; padding-top: 0.5em;}

#content-layout { background: url(../images/page-banner-bottom.jpg) top no-repeat; margin-top: 10px;}
#page-left {width: 530px; float:left;}
#page-right {width: 218px; float:right; padding-top: 60px;}


#top-menu { padding: 0px 10px;}
#top-menu a { text-decoration: none;}
#top-menu-bottom { background:url(../images/page-top-bottom.gif); height: 2px; line-height: 2px; font-size: 2px;}
#main-menu-top ul{ padding: 0px 0px 0px 10px; margin: 0px; list-style: none;}
#main-menu-top li{ float: left; position:relative;}
#main-menu-top li .text{ padding:0px 10px; line-height: 40px;}
#main-menu-top li:hover .text { background:url(../images/top-menuov-left.gif) left no-repeat;}
#main-menu-top li:hover { background:url(../images/top-menuov-right.gif) right no-repeat;}

/* PAGE NAVIGATION */
#main-menu-top li ul {  position: absolute; display:block;padding: 0px; left: 0px; top: 40px;}
#main-menu-top li li{ display:block; width: 180px; padding: 0px;background-image: none !important; float: none; }
#main-menu-top li li .text{ display:block;  padding: 5px 13px; line-height:16px;}
#main-menu-top li ul { display: none;}
#main-menu-top li:hover ul ul { display: none;}
#main-menu-top li:hover ul { display: block;}
#main-menu-top li li:hover a { color: #FFF !important;}
#main-menu-top li li:hover ul { display: block;}
#main-menu-top li li ul { position: absolute; display: block; top: 0px; left: 180px;}
#main-menu-top li li .text { background-image: none !important;}

